"میڈیاویکی:Common.css" کے نسخوں کے درمیان فرق

نعت کائنات سے
Jump to navigationJump to search
کوئی خلاصۂ ترمیم نہیں
کوئی خلاصۂ ترمیم نہیں
 
(ایک ہی صارف کا ایک درمیانی نسخہ نہیں دکھایا گیا)
سطر 4: سطر 4:
@font-face {
@font-face {
     font-family: 'Jameel Noori Nastaleeq';
     font-family: 'Jameel Noori Nastaleeq';
     src: url('path-to-font-file.ttf');
      
}
}




#mw-panel {
#mw-panel {
     width: 20%; /* Adjust the percentage as needed */
     width: 22%; /* Adjust the percentage as needed */
}
}



حالیہ نسخہ بمطابق 20:43، 12 جون 2025ء

/* CSS placed here will be applied to all skins */


@font-face {
    font-family: 'Jameel Noori Nastaleeq';
    
}


#mw-panel {
    width: 22%; /* Adjust the percentage as needed */
}


body {
    font-family: 'Jameel Noori Nastaleeq', sans-serif;
    font-size: 20px !important; /* Font size properly applied */
}

h1, h2, h3, h4 {
    color: green;
}

#ca-talk {
    display: none !important;
}